Subject: Re: [PATCH v4] gnu: Add loadable module to wireguard-linux-compat.

From: Leo Famulari <[email-masked]>
Date: Sun, 26 Apr 2020 18:25:48 -0400

On Sun, Apr 26, 2020 at 05:16:36PM -0400, Leo Famulari wrote:
> Thanks! I've attached a v5 that ensures the license files still get
> installed. Does it work for you?

I pushed this as 3b177a6c33baa0d78ebd5407119511807d59a590 based on
feedback on #guix